
<ion-content [fullscreen]="true" [scrollEvents]="true">
  <div id="container" >
    <!-- <app-navbar></app-navbar> -->
    <div class="h-16 md:h-20">
    </div>
    <div class="container mx-auto max-w-screen-lg pt-10 pb-20 px-3 md:px-0" *ngIf="dataBlog">
        <div class="text-4xl bottom-line text-center mb-5 uppercase font-medium">
          <span class="">blog</span>
        </div>
        <div class="grid grid-cols-12 pt-6 md:pt-10" *ngFor="let item of dataBlog">
          <a class="col-span-4 sm:col-span-3 pr-0 pr-lg-2 cursor-pointer" [routerLink]="item.node.id">
            <div class="h-20 sm:h-36 justify-center flex">
              <img [src]="item.node.thumbnail" [alt]="item.node.title" class="img-fluid">
            </div>
          </a>
          <div class="col-span-8 sm:col-span-9 cursor-pointer pl-2 md:pl-4">
            <a class=" text-lg sm:text-2xl font-medium sm:line-clamp-1 line-clamp-2 cursor-pointer pb-1" [routerLink]="item.node.id">
              {{item.node.title}}
            </a>
            <a class="text-gray-400 cursor-pointer" [routerLink]="item.node.id">
              {{item.node.created | date:'HH:mm dd/M/y':'+0700' }}
            </a>
            <div class="hidden sm:block pt-2">
              <div [innerHTML]="item.node.description | safe:'html'"
                class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred truncate-3-line overflow-hidden">
              </div>
            </div>
          </div>
        </div>

      </div>

      <app-footer></app-footer>
      <!-- <div class="fixed bottom-20 md:bottom-24 md:right-9 right-5 z-50" onclick="location.href='tel:+84878879959';">
        <img [src]="'assets/image/telephone.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
    </div>
    <div class="fixed bottom-5 md:bottom-7 md:right-9 right-5 z-50" onclick=" window.open('https://m.me/ABHomeDecoration')">
        <img [src]="'assets/image/messenger.svg'" class="cursor-pointer md:h-12 md:w-12 h-10 w-10" alt="messenger">
    </div> -->
    </div>



</ion-content>